Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:12:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I just received your message today. Long time I’ ve waited for my order. Since you can not deliver my items anymore, I will just cancel my order & I want a full refund to my account from Babyshop. Thanks! 

Message from Babyshop:
>Dear Customer, We regret to inform you that we could not deliver Juniors Mattress Pad -70x130 c... +5item(s) of your order 9782261085 after multiple attempts. Please place fresh order to have the item(s) delivered further. We hope to see you soon.

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1097476